/*清除*/
* {
	color: #222222;
	font-family: "微软雅黑";
}

body {
	background-color: #F8FAFF;
	margin: 0;

}

h1,
h2,
h3,
p {
	margin: 0;
	font-size: 4vw;
	font-weight: normal;
}

img {
	display: block;
	height: auto;
}

p {
	margin: 0;
}

a {
	display: block;
	text-decoration: none;
	color: white;
}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.clear {
	clear: both;
	border: none;
	float: none;
}

.clear_box {
	height: 15vw;
}

input,
textarea {
	outline: none, font-size:3vw;
	background-color: transparent;
	border: none
}

.clear_box02 {
	height: 27vw;
}

.clear_box03 {
	height: 150px;
}

.topNone {
	margin-top: 0 !important;
}

[v-cloak] {
	display: none;
}


/*图标*/

/* 在线链接服务仅供平台体验和调试使用，平台不承诺服务的稳定性，企业客户需下载字体包自行发布使用并做好备份。 */
@font-face {
  font-family: 'iconfont';  /* Project id 4806711 */
  src: url('http://at.alicdn.com/t/c/font_4806711_3sydqwp4dnx.woff2?t=1736412934358') format('woff2'),
       url('http://at.alicdn.com/t/c/font_4806711_3sydqwp4dnx.woff?t=1736412934358') format('woff'),
       url('http://at.alicdn.com/t/c/font_4806711_3sydqwp4dnx.ttf?t=1736412934358') format('truetype');
}

.iconfont {
	font-family: "iconfont" !important;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke-width: 0.2px;
	-moz-osx-font-smoothing: grayscale;
}

/*轮播*/



/*按钮*/

.confirm {
	width: 100%;
	margin: 0 auto;
	height: 16vw;
	line-height: 16vw;
	text-align: center;
	font-size: 4.5vw;
	color: #fff;
	background-color: #FF2D55;
	margin-top: 5vw;
	border-radius: 4vw;
	font-weight: bold;
}



/*页头*/

body,
html {
	background-color: #fff;
	height: 100%;
}

#app {
	
}


.header_box {
	width: 100%;
	/* background: linear-gradient(to right, #3450ED, #CC5CE8) !important; */
	background-color: transparent;
	height: 5.5vw;
	position: relative;
	padding: 0 5vw;
	box-sizing: border-box;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 99;
}

.header_box .header_auto {
	width: 100%;
	margin: 0 auto;
	display: flex;
	align-items: center;
	height: 100%;
}

.header_box .logo {
	width: 11.5vw;
}

.header_box .logo img {
	width: 100%;
}


.header_box .header {
	flex: 1;
	height: 100%;
	margin-left: 8vw;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

.header_box .header .menu {
	margin-left: 3vw;
	height: 100%;
	display: flex;
	align-items: center;
	position: relative;
	cursor: pointer;
	position: relative;

}

.header_box .header .menu:hover .text {
	color: #fff;
}

.header_box .header .menu:nth-last-child(1):hover .ewm_box{
	display: block;
}


.header_box .header .menu .text {
	font-size: 1.1vw;
	color: #C490E9;
	margin-right: 0.1vw;
	/* font-family:  monospace; */

}




.scrollStyle {
	background: linear-gradient(to right, #3450ED, #CC5CE8) !important;
	box-shadow:5px 5px 20px rgba(0,0,0,0.5);
}

.scrollStyle02 {
	background-image: -moz-linear-gradient(90deg, rgb(47, 64, 113) 0%, rgb(64, 85, 144) 100%) !important;
	background-image: -webkit-linear-gradient(90deg, rgb(47, 64, 113) 0%, rgb(64, 85, 144) 100%) !important;
	background-image: -ms-linear-gradient(90deg, rgb(47, 64, 113) 0%, rgb(64, 85, 144) 100%) !important;
}

.header_box .header .menu .ewm_box {
	width: 10vw;
	position: absolute;
	left: -2vw;
	top: 3vw;
	box-sizing: border-box;
	display: none;
}

.header_box .header .menu .ewm_box .triangle {
	width: 0;
	height: 0;
	border: 0.7vw solid;
	border-color: transparent transparent white transparent;
	margin: 0 auto;
}

.header_box .header .menu .ewm_box .ewm_content{
	width: 100%;
	padding: 0.8vw;
	border-radius: 1vw;
	background-color: white;
	box-sizing: border-box;
}

.header_box .header .menu .ewm_box .ewm_content img{
	width: 100%;
}

.header_box .header .menu .ewm_box .ewm_content .text01{
	font-size: 0.9vw;
	color: #333;
	text-align: center;
	margin-top: 0.5vw;
}

.header_box .header .menu .ewm_box .ewm_content .text02{
	font-size: 0.7vw;
	color: #666;
	text-align: center;
	padding-top: 0.5vw;
	border-top: 1px #999 dashed;
	margin-top: 0.5vw;
}



.nav_pupu {
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, .5);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	display: none;
}

.nav_pupu .nav_box {
	width: 85%;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	background-color: #101010;
	padding-top: 20vw;
	display: flex;
	transition: .8s;
}

.nav_pupu .nav_index {
	right: -85%;
}

.nav_pupu .nav_box .close {
	width: 13.5vw;
	height: 13.5vw;
	font-size: 5vw;
	color: #fff;
	text-align: right;
	position: absolute;
	right: 4vw;
	top: 4vw;
}

.nav_pupu .nav_box .nav_list {
	flex: 1;
}

.nav_pupu .nav_box .nav_list .list {
	width: calc(100% - 8%);
	padding: 0 4%;
	height: 15vw;
	display: flex;
	align-items: center;
}

.nav_pupu .nav_box .nav_list .list .icon {
	width: 6vw;
	margin-right: 2vw;
}

.nav_pupu .nav_box .nav_list .list .icon img {
	width: 100%;
}

.nav_pupu .nav_box .nav_list .list .name {
	font-size: 4vw;
	color: #fff;
	font-weight: bold;
	flex: 1;
}

.nav_pupu .nav_box .nav_list .list .arrow {
	font-size: 4vw;
	color: #fff;
	text-align: right;
}

.nav_pupu .nav_box .nav_bg {
	width: 45vw;

}

.nav_pupu .nav_box .nav_bg img {
	width: 100%;
	height: auto;
}


/* 弹窗 */
.pupu_box {
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, .5);
	position: fixed;
	left: 0;
	top: 0;
	z-index: 999;
	display: flex;
	justify-content: center;
	align-items: center;
}

.pupu_box .pupu_show {
	width: 86%;
	background-color: #212121;
	border-radius: 6vw;
	padding: 5vw 4vw;
	box-sizing: border-box;
}


.pupu_box .pupu_show .title {
	font-size: 5vw;
	color: #FFFEFE;
	width: 100%;
	text-align: center;
	font-weight: bold;
}

.pupu_box .pupu_show .text {
	font-size: 3.5vw;
	color: #C0BFC4;
	width: 100%;
	font-weight: bold;
	margin-top: 5vw;
}

.pupu_box .pupu_show .input {
	width: 100%;
	height: 15vw;
	box-sizing: border-box;
	border: 1px solid #4B4B4B;
	padding: 0 3vw;
	border-radius: 5vw;
	margin-top: 3vw;
	display: flex;
	align-items: center;
}

.pupu_box .pupu_show .input input {
	height: 15vw;
	line-height: 15vw;
	font-size: 3.5vw;
	color: #C0BFC4;
	flex: 1;
}

.pupu_box .pupu_show .input select {
	height: 15vw;
	line-height: 15vw;
	font-size: 3.5vw;
	color: #C0BFC4;
	flex: 1;
	background-color: transparent !important;
	border: none !important;
}

.pupu_box .pupu_show .input .arrow {
	font-size: 4vw;
	color: #fff;
}

.pupu_box .pupu_show .menu_box {
	width: 100%;
	display: flex;
	margin-top: 5vw;
}

.pupu_box .pupu_show .menu_box .menu {
	width: 48%;
	height: 17vw;
	text-align: center;
	line-height: 17vw;
	color: #fff;
	font-size: 4.5vw;
	font-weight: bold;
	border-radius: 17vw;
}

.pupu_box .pupu_show .menu_box .menu:nth-child(1) {
	background-color: #2D2D2D;
	margin-right: 4%;
}

.pupu_box .pupu_show .menu_box .menu:nth-child(2) {
	background-color: #FF2D55;
}

.pupu_box .pupu_show .subscribe_img {
	width: 100%;
	text-align: center;
}

.pupu_box .pupu_show .subscribe_img img {
	width: 30%;
}

.pupu_box .pupu_show .subscribe_title {
	font-size: 5vw;
	color: #FFFEFE;
	width: 100%;
	text-align: center;
	font-weight: bold;
	margin-top: 5vw;
}

.footer_box{
	width: 96%;
	margin: 0 auto;
	border-top: 2px solid #D1DCE4;
	padding: 2.5vw 4.5vw;
	display: flex;
	margin-top: 5vw;
	box-sizing: border-box;
}

.footer_box .message{
	flex: 2;
}

.footer_box .message .logo{
	width: 10vw;
}

.footer_box .message .logo img{
	width: 100%;
}

.footer_box .message .connection{
	margin-top: 1vw;
	display: flex;
	align-items: center;
	margin-right: 0.2vw;
}

.footer_box .message .connection .text{
	font-size: 1vw;
	color: #7492BC;
}

.footer_box .message .connection .icon{
	font-size: 1vw;
	color: #9098A2;
	margin-right: 0.7vw;
	height: 1.7vw;
	width: 1.7vw;
	border-radius: 50%;
	border: 1px solid #9098A2;
	display: flex;
	align-items: center;
	justify-content: center;
}

.footer_box .message .copyright{
	font-size: 1vw;
	color: #9098A2;
	margin-top: 1vw;
}


.footer_box .text_box{
	flex: 1;
}

.footer_box .text_box .title{
	font-size: 1.3vw;
	color: #333;
	font-weight: bold;
}

.footer_box .text_box .text{
	font-size: 0.9vw;
	color: #9098A2;
	margin-top: 1vw;
}